@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);


body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{font-family: 'Open Sans', sans-serif;
	background: url(../images/banner.jpg) center top no-repeat;

}

/* generic */

.container{ margin: 0 auto; width: 960px; overflow: hidden; }

.half{
	overflow: hidden;
}
.half .left,
.half .right{
	width: 460px;
}
.half .left{ float: left;}
.half .right{ float: right;}

.container{ text-align: center; padding: 80px 0; }

.container h3{
font-size: 24px;
font-weight: bold;
color: #333;
margin: 0 0 26px 0;
display: inline-block;
text-align: center;
height: 43px; line-height: 43px;
}
.container h4{
font-size: 18px;
font-weight: bold;
color: #333;
margin: 0 0 26px 0;
line-height: normal;
}

.container p{
	line-height: 26px;
	margin-bottom: 26px;
	font-size: 16px;
	color: #474747;
}

.container .light{
	padding-left: 35px;
	background: url(../images/header-bg1.png) left center no-repeat;
	color: #eee;
	margin-bottom: 30px;
}

.container .dark{
	padding-left: 35px;
	background: url(../images/header-bg2.png) left center no-repeat;
	color: #333;
	margin-bottom: 30px;
}

.list1{
	text-align: center;
	margin-bottom: 26px;
}
.list1 li{
	line-height: 26px;
	font-size: 16px;
	color: #474747;
	background: url(../images/hr-full.png) center bottom no-repeat;
}
.list1 li:last-child{
	background: none;
}

.tri{ overflow: hidden; margin-bottom: 30px; }
.tri .col{ float: left; margin: 0 15px; width: 299px;}
.tri .col1{ margin-left: 0; }
.tri .col3{ margin-right: 0; }

.big{ font-size: 16px; font-weight: bold; }
.big strong{ font-size: 22px; }



/* topbar */

#topbar{
	position: relative;
	z-index: 8888;
}

#topbar .container{
	padding: 0;
}

#topbar h1{ display: none; }
#topbar ul{ 
width: 100%;
text-align: center;
margin: 15px 0 0 0;
}
#topbar ul li{ 
display: inline-block;
}
#topbar ul li a{ 
display: block;
color: #009cdb;
padding: 15px 10px;
font-size: 14px;
text-decoration: none;
height: 22px;
}
#topbar ul li a:hover{ 
color: #b7b207;
background: url(../images/hover-bg1.png) center bottom no-repeat;
}

.is-sticky #topbar{
	background: #f1f8e1;
	height: 60px;
	width: 100%;
}
.is-sticky #topbar ul {
    margin: 10px 0;
	float: right;
	width: auto;
}

.is-sticky #topbar h1 {
    display: block;
    float: left;
    margin: 8px 0 0 0px;
}

.is-sticky #topbar ul li a{ 
padding: 10px;
}

.is-sticky #topbar ul li a:hover{ 
background: url(../images/hover-bg1s.png) center bottom no-repeat;
}


/* banner */

#banner{}
#banner .container{
	height: 533px;
	padding: 0;
}

#banner h1{
	margin: 124px 0 50px 0;
	text-align: center;
}
#banner h2{
	font-size: 40px;
	color: #333;
	line-height: 1em;
	margin: 0 0 40px 0;
	text-align: center;
	font-weight: normal;
}

#banner .callto{
	text-align: center;
}
#banner .callto a {
    display: block;
    background: url(../images/arrow-down.png) center bottom no-repeat;
    height: 1em;
    line-height: 1em;
    color: #009cdb;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 0 20px 0;
}
#banner .callto a:hover {
	opacity: 0.8;
}

/* profile or about */

#profile{
	background: url(../images/bg2.jpg) center top no-repeat;
}

#profile p, #profile li{
	color: #eee;
}

/* services */

#services{
	background: #fbf9c6;	
}

#services .tri .col{
	padding: 295px 0 0 0;
}

#services .tri .col1{
	background: url(../images/plan.jpg) center top no-repeat;
}
#services .tri .col2{
	background: url(../images/purple.jpg) center top no-repeat;
}
#services .tri .col3{
	background: url(../images/store.jpg) center top no-repeat;
}

#services .tri ul{ text-align: center; list-style: none; }
#services .tri ul li{
	background: url(../images/hr-small-dark.png) center top no-repeat;
	padding: 10px 0;
	line-height: 26px;
}

#services table{
	position: relative;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 30px;
}
#services table tr{}
#services table tr td{
	background: #fff;
	position: relative;
	font-size: 15px;
	color: #333;
	height: 120px;
	vertical-align: middle;
	width: 225px;
}
#services table tr td span{
	font-weight: bold;
	font-size: 15px;
	display: block;
	position: absolute;
	top: 5px; left: 5px;
	color: #a4a4a4;
}


/* scrollbar */

#scrollbar1 { width: 100%; height: 100%; clear: both; margin: 0; float: left; position: relative; margin-right: -29px;}
#scrollbar1 .viewport { float: left; width: 938px; height: 354px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: #d5d5d5;
background-position: center center;
background-repeat: no-repeat !important; }
#scrollbar1 .thumb .end { background: #d5d5d5;
background-image: none; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 22px; }
#scrollbar1 .track { background-color: #e9e9e9; height: 100%; width:22px; position: relative; padding: 0; }
#scrollbar1 .thumb { height: 20px; width: 22px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { height: 5px; width: 22px; }
#scrollbar1 .disable{ display: block; }

#gallery ul{
	list-style: none;
}
#gallery ul li {
    float: left;
    margin: 0 17px 17px 0;
}
#gallery ul li a:hover{ opacity: 0.8; }

/* news */

#news{}

#news p{
	text-align: left;
}



/* contact */

#contact{
	background: #f5ffe3;
}

#contact .container .half{
	text-align: left;
}

/* footer */

#footer{
	
}
#footer .container{
overflow: hidden;
padding: 10px 0;
}

#footer p{
	font-size: 13px;
	margin: 0;
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
	color: #009cc3
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}



/* form */

#contactus label
{
   font-size: 14px;
   color: #474747;
}

#contactus input[type="text"],
#contactus input[type="file"],
#contactus textarea
{
	background: #ced6bf;
	width: 454px;
	padding: 3px;
	color: #111;
	outline: none;
}

#contactus input[type="text"]
{
  height: 25px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width: 148px;
   height: 34px;
   
   background: #009cc3;
   color: #fff;
   text-transform: uppercase;
   font-size: 20px;
	 cursor: pointer;
}

#contactus textarea
{
  height: 100px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #c1c9b3;
}

#contactus .container
{
   margin: 0 0 15px 0;
   padding: 0;
   width: auto;
   text-align: left;
}
#contactus .container a
{
	color: #009cc3;
}
#contactus .container a:hover
{
	text-decoration: none;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

#thankyou{}
#thankyou h3{
	line-height: normal;
	margin: 0 0 15px 0;
	height: auto;
}
#thankyou p{
	color: #333;
}
#thankyou p a{
	color: #009cc3;
}
#thankyou p a:hover{
	text-decoration: none;
}




